/*      
	Valient Thorr Our Own Masters Splash
*/
@import url(http://weloveiconfonts.com/api/?family=brandico);

/* brandico */
[class*="brandico-"]:before {
  font-family: 'brandico', sans-serif;
}
/* ///////////////////////////////////////////////////////////////////// 
//  reset
/////////////////////////////////////////////////////////////////////*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
}
body {
	/*line-height: 1;*/
}
h1, h2, h3, h4, h5, h6 {	
	clear: both;
}
ul {margin-left: 1.8em;}

blockquote {
	quotes: none;	
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img { border: none; }

html {height: 101%;}

input[type="submit"]::-moz-focus-inner {border:0;}
input[type="submit"]::-webkit-focus-inner {border:0;}


/* ///////////////////////////////////////////////////////////////////// 
//  global styles
/////////////////////////////////////////////////////////////////////*/

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../fontface/BebasNeue-webfont.eot');
    src: url('../fontface/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fontface/BebasNeue-webfont.woff') format('woff'),
         url('../fontface/BebasNeue-webfont.ttf') format('truetype'),
         url('../fontface/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OCRAStdRegular';
    src: url('../fontface/ocrastd-webfont.eot');
    src: url('../fontface/ocrastd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fontface/ocrastd-webfont.woff') format('woff'),
         url('../fontface/ocrastd-webfont.ttf') format('truetype'),
         url('../fontface/ocrastd-webfont.svg#OCRAStdRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
	background: #030802 url('../images/bg.jpg') top center no-repeat;
	font-family: 'BebasNeueRegular';
	color: #eac823;
}

a {
	color: #eac823;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;	
	-moz-transition: all 0.3s ease;	
	-o-transition: all 0.3s ease;	
	transition: all 0.3s ease;
}

a:hover {
	color: #a4a4a4;
}

a:active {
	text-decoration: none;
}

/* ///////////////////////////////////////////////////////////////////// 
//  typography
/////////////////////////////////////////////////////////////////////*/

h1, h2, h3, h4, h5 {text-transform: uppercase;}
p {font-size: 18px;line-height: 1.4em;}
h1 {color: #FFFFFF;font-size: 122px;letter-spacing: 15px;text-indent:-9999px;height:280px;}
h1 span {font-size: 98px;}
h2 {color: #fff;font-size: 30px;text-align: right; font-weight: 100; letter-spacing: 0.06em; margin-bottom: 5px; padding-right: 2px;}
h3 {color: #a2a2a2;font-size: 30px;margin-bottom: 15px;}

/* ///////////////////////////////////////////////////////////////////// 
//  page layout
/////////////////////////////////////////////////////////////////////*/

#container { margin: 20px auto; }
#header {margin: 15px 0 5px 0; text-align: center;}
#header p { margin: 25px auto; font-family: 'Arial',sans-serif; font-size: 13px; width: 650px; }
#featured-top {margin-top: -5px;}
#main {margin-top:270px;}
h2.offer-title {font-size: 20px; color: #222; background: #e6ad01; padding: 15px 50px; text-align: center; margin-bottom: 25px;}
h2.offer-title-mid {width: 180px; margin-left: 10px; font-size: 20px; color: #222; background: #e6ad01; padding: 15px 50px; text-align: center !important; margin-bottom: 25px;}
h3.subtitle {text-align: center; font-size: 18px; color: #707070; font-weight: 200;}
.bottom {width: 640px; text-align: center; margin: 25px auto 0 auto;}
.content {background: rgba(0,0,0, 0.8); padding: 0; margin-top:25px;}
.mid {height: 385px;}
.exp {width: 330px; text-align: center; margin: 0 auto;}
.packshot {text-align: center;}
.purchase {margin-top: 25px;}
.price {margin-left: 35px; font-size: 24px;}
a.buy-bttn {color: #222; background: #a4a4a4; padding: 3px; text-align: center; float: right; margin-right: 25px; margin-top: -27px; border-radius: 3px;}
a.buy-bttn:hover {color: #222; background: #666666;}
#share {padding: 30px 0 10px 0;text-align: center;margin: 50px auto;}
.share-twitter {background: url(../images/twitter_icon.png) left no-repeat;padding: 5px 0 0 25px;margin: 0 20px 0 0; font-size: 18px;letter-spacing:-0.2px;}
.share-facebook {background: url(../images/facebook_icon.png)left no-repeat;padding: 5px 0 0 25px; font-size: 18px;letter-spacing:-0.2px;}
.img-b {border: 5px solid #CCC;}
.extend {border-bottom: 1px solid #CCC; margin-bottom: 50px;}
.social {font-size: 1.5em; padding:0 .5em; color:#eac823;}
.share {padding:60px 40px 40px;text-align: right;}
.share-twitter {background: url(../images/twitter_icon.png) left no-repeat;padding: 0 0 0 25px;margin: 0 20px 0 0;}
.share-facebook {background: url(../images/facebook_icon.png)left no-repeat;padding: 0 0 0 25px;}
#footer {text-align: center; margin: 75px auto;position:relative;padding-top:60px;}
#footer a {color: #FAFAFA;}
#footer a:hover {color: #a4a4a4;}


#ticket-table { margin: 40px auto 0 auto; width: 960px; font-size: 24px; background-color:#030802; margin-top: 315px;}
table { border:0px solid #000; color: #EEEEEE; width: 960px; /*margin-left: 28px;*/ }
table tr{border-bottom:1px solid #282828};
table tr td { vertical-align: middle; font-size: 24px; }
table tr td p em{ font-size:14px;letter-spacing:normal; }
table tr td p { font-size: 24px; padding: 0 0 0 40px; }
table tr td p small{font-size: 14px;}
table tr td p small a { border: none; color: #666666; padding: 2px 3px; margin: 0 0 0 25px; display: inline;}
table tr td a { color: #EEEEEE; text-align: center; padding: 42px 14px; /*border-left: 1px solid #dedede;*/ text-decoration: none; display: block;}
/*table tr td a:hover { background: #a2a2a2; color:#000; }*/
table tr td a:hover {background: rgba(55,55,55, 55); color:#FFF; }
.alteven { /*background: rgba(0,0,0, 0.9); */}

.vip-page table tr td a{ padding: 30px 14px;}
table tr td a.inline-form{padding: 21px 14px;}

.price-wrap { position: relative; text-align: left !important;}
.price-wrap small { font-size: 14px; }
.price-float h3 { font-size: 17px; float: left; text-align: center;margin:0; margin-left: 10px; width: 155px;font-weight:normal; }
.price-float p { font-size: 10px; display: block; float: left; margin-left: 10px; margin-top: -18px;padding: 14px 0 15px 30px; }
.price-float p span{ font-size: 30px; float: left; margin: 15px 0 0 10px; color: #000;}
.price-float p span.shipping{ font-size: 12px; margin-top: 5px; margin-left: 10px; }
.price-wrap .price-float { display: none; position: absolute; padding-top: 20px; top: -143px; left: -45px;  width: 180px; height: 118px; /*margin-left: 20px;*/ }
.bgBlue .price-wrap .price-float { display: none; position: absolute; padding-top: 20px; top: -143px; left: 35px;  width: 180px; height: 118px; }
.blue .price-float { background: url(../images/bg-tool-black.png) no-repeat top left; }
.pink .price-float { background: url(../images/bg-tool-black.png) no-repeat top left; }
.black .price-float { background: url(../images/bg-tool-black.png) no-repeat top left; }
.price-wrap a:hover .price-float { display: block; }

.bgPink, .bgPink a { background: #FFF; color:#000 !important; }
//.bgBlue, .bgBlue a { background: #000; color:#000 !important; }
.bgBlue/*, .bgBlue a*/ {background: rgba(255,255,255, 0.8); color:#000 !important;}
.bgBlue a{color:#000;}
.bgBlack, .bgBlack a { background: #FFF; color:#000 !important; }

.plus { font-family: Arial, sans-serf; }
.price-float p span.plus { font-size: 10px; margin: 0; }

/* ///////////////////////////////////////////////////////////////////// 
//  e4m
/////////////////////////////////////////////////////////////////////*/

.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* line 228, ../sass/skeleton.scss */
.row:after,
.clearfix:after {
  clear: both;
}

/* line 231, ../sass/skeleton.scss */
.row,
.clearfix {
  zoom: 1;
}

/* You can also use a <br class="clear" /> to clear columns */
/* line 235, ../sass/skeleton.scss */
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

#ts-e4m .four.columns {
  width: 100px;
  position: absolute;
  right: 0;
}

#ts-e4m .signup {
	width: 220px;
	position: absolute;
	right: 140px;
}

#ts-e4m input[type="email"] {
  font-style: italic;
  border-radius: 0;
  width: 100%;
  font-size: 1em;
  height: 30px !important;
  color: #222222;
  background: white;
  border: none;
  padding: 0.275em 1em;
  border: solid 1px white;
  margin: 0;
  text-shadow: none !important;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
/* line 62, ../sass/screen.sass */
#ts-e4m input[type="email"]:focus {
  color: white;
  background: #222222;
}
/* line 66, ../sass/screen.sass */
#ts-e4m input[type="submit"] {
  border: none;
  border-radius: 0;
  background: #eac823;
  color: white;
  cursor: pointer;
  display: inline-block;
  font-family: Futura, "Trebuchet MS", Arial, sans-serif;
  text-transform: uppercase;
  font-size: 1em;
  line-height: normal !important;
  padding: 0.6em 1em;
  position: relative;
  text-decoration: none;
  width: 100%;
  margin-top: -1px;
  text-shadow: none;
  margin: 0;
  -webkit-appearance: none;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
/* line 87, ../sass/screen.sass */
#ts-e4m input[type="submit"]:hover, #ts-e4m input[type="submit"]:active {
  color: white;
  background: #444444;
  border: none;
}
/* line 92, ../sass/screen.sass */
#ts-e4m input[type="submit"]:focus {
  color: white;
  background: #222222;
}
#ts-e4m .loading input[type="email"] {
  background: white url("../images/loader.gif") 95% center no-repeat;
}
#ts-e4m .loading input[type="submit"] {
  background: #444444;
}

@media all and (orientation:portrait) { 
  
}

@media all and (orientation:landscape) { 
  
}

@media screen and (max-device-width: 480px) {
	body {background: #030802 url('../images/bg-iphone.jpg') -5% -1% no-repeat;}
	.featuring{display:none}
	.show_cover {background: url('../images/cover.jpg') no-repeat scroll left top transparent;}
}

  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}

@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; } 
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }  
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}
#topNav {
	height:5px;
	width:100%;/*position:fixed;
	z-index:100;*/
}
.topNavInner {
	width:896px;
	margin:0 auto;
	position:relative;
}
#slectRegion {
	position:absolute;
	right:0;
	top:30px;
	color:#F8F8F8;
	font-size:18px;
}
#intro-copy-top{
	 position: relative;
	 background: rgba(0,0,0, 0.6);
	 padding:40px 0;
	 margin-top:40px;
	 text-align:right;
	 border:1px solid #171717;
	}
.intro-innercopy-top{
	width:610px;
	}
#intro-copy-top p{
	text-align:left;
	margin:0 0 0 20px;
	width:600px;
	}
.show_cover {
	display: block;
	height: 315px;
	position: absolute;
	right: 24px;
	top: 40px;
	width: 315px;
	overflow: visible;
}
.featuring{
	position:absolute;
	top:1px;
	left:20px;
	text-align:left;
	color:#FFF;
	font-size:24px;
	width: 940px;
	}
.hidden{
	display:none;
	}
#ft-logos {
    height: 70px;
    /*position: absolute;
    right: 10px;
    top: 10px;*/
    width: 940px;
	margin:0 auto;
	margin-bottom:150px;
	background: url(../images/logos.png) no-repeat scroll 0 0 transparent;
}
#ft-logos a {
    /*background: url(../images/logos.png) no-repeat scroll 0 0 transparent;*/
    display: block;
    float: left;
    height: 70px;
    margin-right: 7px;
    text-indent: -9999px;
}
#ft-logos a.last {
    margin-right: 0;
}
#ft-logos #logo1 {
    background-position: -7px 0;
    width: 153px;
}
#ft-logos #logo2 {
    background-position: -137px 0;
    width: 144px;
}
#ft-logos #logo3 {
    background-position: -190px 0;
    width: 318px;
}
#ft-logos #logo4 {
    background-position: -190px 0;
    width: 157px;
}
#ft-logos #logo5 {
    background-position: -190px 0;
    width: 146px;
}
